Subject: Re: [art] Please approve a mailing list or inform me how to Create a mailing list for discussing these projects
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Jul 2018 07:35:32 -0600
List-Id: Applications and Real-Time Area Discussion <art.ietf.org>

In addition it spawning a different browser for each search.  
Inefficient implementation that can crash thin clients.

> I have downloaded and experimented Highlight to Search Google chrome  
> extension
> on the text i Created http://www.pradeepkumarxplorer.com/YogaSequence.txt.
> Its not really the same as httpi
> It does search in one application google.com. What if Yahoo provides  
> better search result.
> There's no way for User profiling. I am someone being a man prefering to see
> only woman models in youtube or images quoting as an example. I am  
> saying its difficult for an ordinary user as opposed to an engineer  
> to know about extensions and install. Its against the guideline of  
> keeping clients thin as possible. As a Usability evaluator, i would  
> say instead of one click, its now two to three clicks and it does  
> not do the choosing for me.Computer / WWW can chose first and then  
> allow WWW user to ReSearch if needed.I am saying software used by  
> Highlight to search should be reused in httpi code in server side if  
> its the correct thing to do but it uses only google.Just typing  
> httpi should give WWW user best of all extensions available and  
> more.I would say enable intelligent browsing menu in Browser should  
> lead to URL being prefixed by httpi or the user can type httpi. What  
> you are saying is work is already 90 percent done
> but scattered in fez dozen software that should be consolidated into  
> one place
> good principles of software engineering.
> Pluggable intelligent profiles could be used in server side in httpi://
> Is anyone aware of any AI mailing list that's appropriate that can  
> be included for their opinion?
> Pradeep Kumar Xplorer